// text templates for app

var timed_msg_array = [
                       {hour:0, msg:'夜深了，有什么急事可以帮您吗？'},     // welcome msg for inquiry time in 0:xx a.m.
                       {hour:1, msg:'夜深了，有什么急事可以帮您吗？'},     // welcome msg for inquiry time in 1:xx a.m.
                       {hour:2, msg:'夜深了，有什么急事可以帮您吗？'},
                       {hour:3, msg:'夜深了，有什么急事可以帮您吗？'},
                       {hour:4, msg:'夜深了，有什么急事可以帮您吗？'},
                       {hour:5, msg:'早上起床喝一杯温水，补水又排毒，有什么可以帮您的吗？'},
                       {hour:6, msg:'早上起床喝一杯温水，补水又排毒，有什么可以帮您的吗？'},
                       {hour:7, msg:'早上起床喝一杯温水，补水又排毒，有什么可以帮您的吗？'},
                       {hour:8, msg:'早上起床喝一杯温水，补水又排毒，有什么可以帮您的吗？'},
                       {hour:9, msg:'早餐要吃好，不要忘了吃早餐哦。有什么健康相关的问题吗？'},
                       {hour:10, msg:'早餐要吃好，不要忘了吃早餐哦。有什么健康相关的问题吗？'},
                       {hour:11, msg:'早餐要吃好，不要忘了吃早餐哦。有什么健康相关的问题吗？'},
                       {hour:12, msg:'午饭要吃饱，营养均衡才能健健康康。有什么健康相关的问题吗？'},
                       {hour:13, msg:'午饭要吃饱，营养均衡才能健健康康。有什么健康相关的问题吗？'},
                       {hour:14, msg:'午饭要吃饱，营养均衡才能健健康康。有什么健康相关的问题吗？'},
                       {hour:15, msg:'下午工作累了记得要活动一下。有什么健康相关的问题吗？'},
                       {hour:16, msg:'下午工作累了记得要活动一下。有什么健康相关的问题吗？'},
                       {hour:17, msg:'下午工作累了记得要活动一下。有什么健康相关的问题吗？'},
                       {hour:18, msg:'下午工作累了记得要活动一下。有什么健康相关的问题吗？'},
                       {hour:19, msg:'晚餐可不要太油腻，适当运动可以保持身材哟。有什么健康相关的问题吗？'},
                       {hour:20, msg:'晚餐可不要太油腻，适当运动可以保持身材哟。有什么健康相关的问题吗？'},
                       {hour:21, msg:'晚餐可不要太油腻，适当运动可以保持身材哟。有什么健康相关的问题吗？'},
                       {hour:22, msg:'早睡早起身体好，可别晚睡影响内脏排毒呀。有什么健康相关的问题吗？'},
                       {hour:23, msg:'早睡早起身体好，可别晚睡影响内脏排毒呀。有什么健康相关的问题吗？'},
                       ];

var tempered_msg_array = [
                          {temper:-5, msg:'天冷多添两件衣，美丽不冻人~'},    // temperature below 5'c, show this weather msg
                          {temper:5, msg:'天气冷千万不要着凉哟'},
                          {temper:15, msg:'天气有点凉凉的~要风度也要温度哦'},
                          {temper:25, msg:'温度适宜，穿什么都很舒服呢'},
                          {temper:35, msg:'天气虽热，可不要吹空调太久哦~'},
                          {temper:60, msg:'天气太热，小心中暑哦'},            // default msg
                          ];

var weather_msg_array = [
                         {name:'晴', msg:'今天很晴朗，阳光晒脸庞。'},
                         {name:'多云', msg:'天气有点阴阴的，但心情要晴朗起来哦。'},
                         {name:'阴', msg:'天气有点阴阴的，但心情要晴朗起来哦。'},
                         {name:'雨', msg:'外面正下着雨，热水治愈你。'},
                         {name:'雪', msg:'今天下雪了，你那里呢？'},
                         ];

var use_guide = '百度医疗大脑专注于疾病诊断，请描述一下您的病情，例如“今天咳嗽喉咙痛，是怎么了?”';
var use_terms = '百度医疗大脑不能替代执业医师的真实诊疗，不构成医疗建议。';

var terms = '<p>您好，欢迎使用“百度医疗大脑”服务。本服务是一种基于数据基础形成的人工智能医学模型，在叠加自然语言处理的对话模型上形成对话式医疗辅助诊断应用，结果的得出基于数据及算法。作为一种正在完善中的技术，由此得出的任何建议都不能替代执业医师的真实诊疗，所得数据是基于用户的个体询问及现有模型算法，不代表我司同意其说法，更不能代替真实医嘱。因此，所有使用此服务的用户，使用前请务必仔细阅读本协议，并确保充分阅读、理解并自愿接受协议约束方可使用本服务。您点“同意”按钮或以任何方式参与、注册、使用本平台的服务行为均被视为您已经完全接受本协议的所有约定，否则请立即停止使用本服务。</p><p>1.   主体资质适格<br>您确认，在您完成注册程序或以其他百度允许的方式实际使用本服务时，您应当是具备完全民事权利能力和能正确辨识自己行为的自然人、法人或其他组织。若您不具备前述主体资格，请勿使用本服务，否则您及您的监护人应自行承担因此而导致的一切后果。</p><p>2.   信息真实准确<br>本平台上关于用户或与用户有关的信息均由用户自行提供，百度医疗大脑服务数据模型的计算结果基于您反馈信息的真实性及准确性等多方面因素，如因您陈述不实、不当或不符等，而导致模型计算偏差而产生任何不利后果，请自行承担责任。</p><p>3.   隐私保护<br>百度高度重视用户隐私保护，对于您的注册账户等个人资料，除非取得您的授权或法律另有规定，否则我们不会将您的用户信息向任何无关第三方公开。但由于黑客攻击、计算机病毒侵入、政府管制、技术更新等影响正常经营的不可抗力而造成的个人资料泄露、丢失、被盗用或被篡改等，百度均得免责。</p><p>4.   合规合法性承诺<br>请您确保对本服务的使用合规、合法，不得违反公序良俗、不得使用攻击性语言低俗言论、不得发布虚假信息、不得侵犯任何第三方的合法权利等，否则本平台系统记录可能会作为对您的不利证据。</p><p>5.   免责提示<br>作为一种正在完善中的技术，百度医疗大脑不能替代执业医师的真实诊疗，最终数据是基于用户的个体询问及现有模型算法得出， 由百度医疗大脑得出的任何计算结果仅供用户参考，不能作为个别诊断、用药和使用的根据。由于技术发展所限，数据模型不能保证所提供的信息的绝对正确、适当等，百度无法对其造成的任何损失、损害等承担责任。基于对您健康负责的态度，请您在得到咨讯数据后立即到正规医疗机构进行就医复核，如因您自行使用百度医疗大脑数据而发生任何偏差，百度不承担任何责任。</p><p>6.   知识产权<br>本平台所提供的所有服务内容包括但不限于：文字、图片、声音、图表、数据等全部内容的知识产权都属于百度所有，任何人未经许可不得以任何方式进行复制、转载、引用、破译、抓取等直接或间接的使用本平台内容。</p><p>7.   联系我们<br>目前百度医疗大脑为非营利性服务,本着对用户负责的态度，百度会主动安排值守人员巡查平台内容，监察不良状况、校验数据模型等。</p>'
var kid_keywords_set = /宝宝|儿童|孩子|小孩/;
var inquiry_one_by_one = '别担心，我们一个一个来';
var diagnosed_maybe_start = '患者描述的症状可能跟以下疾病相关，请找医生确诊：';

// %test% is a wrapper for the test field in response, if you change the string you should keep %test% as one word
var diagnosed_notsure_start = '患者描述的症状可能跟以下疾病相关，建议去医院%test%，并找医生确诊：';
var diagnosed_exclude_start = '建议去医院%test%，并找医生确诊，以排除如下疾病：';
